Subject: run-hooks-with-arg-until-failure could/should specify what it returns

From: Lennart Borgman <[email-masked]>
Date: Wed, 16 Jun 2010 17:08:57 +0200

AFAICS run-hooks-with-arg-until-failure currently returns the last
value computed.

This seems quite useable. Is there any reason not to tell this in the
doc string?